<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2214</Title>
  <Series>2000 AD</Series>
  <Number>2214</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2214 is OUT NOW!*
An absolutely stuffed issue of the Galaxy’s Greatest Comic for you this week, Terrans, with barely enough room for a Gronk hair between each story — indeed, so packed with Thrills is it that I’ve had to run on to the back cover.

So sit back, immerse yourselves in the zarjaz delights of the latest instalments of Judge Dredd, Hershey, Sláine, Proteus Vex and Durham Red, and prepare to have your imaginations well and truly blitzed!

This is actually being dictated in the middle of December, prior to the Command Module festive shutdown (or at least all those droids working from their domiciles thanks to the pandemic will be deactivating for the next couple of weeks) and the scrotnig bumper Xmas prog has just gone on sale.

We would be very interested to hear what you Squaxx think of the latest line-up so beam us your brain-fodder to the usual Input address — input@2000ADonline.com — and let us know what is or isn’t floating your boat.

Remember, there’s a free graphic novel for every letter printed (providing we succeed in matter-transmitting Cyber-Matt over to the archive to grab them — turned him inside out last time). Enjoy, humes, enjoy!

Cover: Neil Roberts

Judge Dredd - Desperadlands (2) (Mike Carroll - William Simpson)
Hershey (Part Three) (Rob Williams - Simon Fraser)
Sláine - Dragontamer (Part 3) (Pat Mills - Leonardo Manco)
Proteus Vex - The Shadow Chancellor (Part Three) (Mike Carroll - Jake Lynch)
Durham Red - Served Cold (03) (Alec Worley - Ben Willsher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 22:02:45.  [Issue ID 824339]</Notes>
  <Year>2021</Year>
  <Month>1</Month>
  <Day>13</Day>
  <Writer>Alec Worley, Michael Carroll, Pat Mills, Rob Williams</Writer>
  <Penciller>Ben Willsher, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson</Penciller>
  <Inker>Ben Willsher, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson</Inker>
  <Colorist>Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Neil Roberts</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2214-prog-2214/4000-824339/</Web>
  <PageCount>32</PageCount>
  <Characters>Chief Judge Hershey, Durham Red, Judge Dredd, Sláine</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages>
    <Page Image="0" ImageHeight="2173" ImageSize="1456773" ImageWidth="1654" Type="FrontCover" />
    <Page Image="1" ImageHeight="2173" ImageSize="1701816" ImageWidth="1654" />
    <Page Image="2" ImageHeight="2173" ImageSize="1611659" ImageWidth="1654" />
    <Page Image="3" ImageHeight="2173" ImageSize="1491186" ImageWidth="1654" />
    <Page Image="4" ImageHeight="2173" ImageSize="1697796" ImageWidth="1654" />
    <Page Image="5" ImageHeight="2173" ImageSize="1605668" ImageWidth="1654" />
    <Page Image="6" ImageHeight="2173" ImageSize="1646796" ImageWidth="1654" />
    <Page Image="7" ImageHeight="2173" ImageSize="1522628" ImageWidth="1654" />
    <Page Image="8" ImageHeight="2173" ImageSize="1511977" ImageWidth="1654" />
    <Page Image="9" ImageHeight="2173" ImageSize="1266995" ImageWidth="1654" />
    <Page Image="10" ImageHeight="2173" ImageSize="1551918" ImageWidth="1654" />
    <Page Image="11" ImageHeight="2173" ImageSize="1266761" ImageWidth="1654" />
    <Page Image="12" ImageHeight="2173" ImageSize="1265172" ImageWidth="1654" />
    <Page Image="13" ImageHeight="2173" ImageSize="1280866" ImageWidth="1654" />
    <Page Image="14" ImageHeight="2173" ImageSize="1524141" ImageWidth="1654" />
    <Page Image="15" ImageHeight="2173" ImageSize="1320793" ImageWidth="1654" />
    <Page Image="16" ImageHeight="2173" ImageSize="1359960" ImageWidth="1654" />
    <Page Image="17" ImageHeight="2173" ImageSize="1654285" ImageWidth="1654" />
    <Page Image="18" ImageHeight="2173" ImageSize="1412982" ImageWidth="1654" />
    <Page Image="19" ImageHeight="2173" ImageSize="1519733" ImageWidth="1654" />
    <Page Image="20" ImageHeight="2173" ImageSize="1588477" ImageWidth="1654" />
    <Page Image="21" ImageHeight="2173" ImageSize="1338146" ImageWidth="1654" />
    <Page Image="22" ImageHeight="2173" ImageSize="1699470" ImageWidth="1654" />
    <Page Image="23" ImageHeight="2173" ImageSize="1526060" ImageWidth="1654" />
    <Page Image="24" ImageHeight="2173" ImageSize="1613418" ImageWidth="1654" />
    <Page Image="25" ImageHeight="2173" ImageSize="1269449" ImageWidth="1654" />
    <Page Image="26" ImageHeight="2173" ImageSize="1769014" ImageWidth="1654" />
    <Page Image="27" ImageHeight="2173" ImageSize="1102677" ImageWidth="1654" />
    <Page Image="28" ImageHeight="2173" ImageSize="1374112" ImageWidth="1654" />
    <Page Image="29" ImageHeight="2173" ImageSize="1337106" ImageWidth="1654" />
    <Page Image="30" ImageHeight="2173" ImageSize="1310141" ImageWidth="1654" />
    <Page Image="31" ImageHeight="2173" ImageSize="1535199" ImageWidth="1654" />
  </Pages>
</ComicInfo>